json-schema-for-humans>=0.44.1
jsonschema>=4.17.3
jupyterlab>=3.6.1
lumicks.pylake>=1.0.0
matplotlib>=3.7.1
notebook>=6.5.3
numpy>=1.24.2
pandas>=1.5.3
pillow>=9.4.0
pykalman>=0.9.5
PyQt5>=5.15.9
pyyaml>=6.0
ruptures>=1.1.7
scikit-image>=0.20.0
scikit-learn>=1.2.2
scipy>=1.9.1
statsmodels>=0.13.5
streamlit>=1.20.0
tifffile>=2023.3.15
lmfit>=1.2.1
opencv-python
